signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

SsoTest2PluginNS::SsoTest2Plugin Member List

This is the complete list of members for SsoTest2PluginNS::SsoTest2Plugin, including all inherited members.

cancel() | SsoTest2PluginNS::SsoTest2Plugin | slot
mechanisms() const | SsoTest2PluginNS::SsoTest2Plugin | inline slot
process(const SignOn::SessionData &inData, const QString &mechanism=0) | SsoTest2PluginNS::SsoTest2Plugin | slot
refresh(const SignOn::UiSessionData &data) | SsoTest2PluginNS::SsoTest2Plugin | slot
SsoTest2Plugin(QObject *parent=0) | SsoTest2PluginNS::SsoTest2Plugin |
type() const | SsoTest2PluginNS::SsoTest2Plugin | inline slot
userActionFinished(const SignOn::UiSessionData &data) | SsoTest2PluginNS::SsoTest2Plugin | slot
~SsoTest2Plugin() | SsoTest2PluginNS::SsoTest2Plugin | virtual